Security Lab

Обход ограничений безопасности в OpenEMR

Дата публикации:07.05.2018
Всего просмотров:1137
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.3 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C]
CVE ID: CVE-2018-10573
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: OpenEMR 3.x
OpenEMR 4.x
OpenEMR 2.x
OpenEMR 5.x
Уязвимые версии: OpenEMR версии 4.1, 4.1.1, 4.1.2, 4.2, 4.2.1, 4.2.2, 5.0
Описание:

Обход ограничений безопасности в OpenEMR

URL производителя: http://www.open-emr.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018050706